@CHARSET "UTF-8";

body {
	margin: 10px auto;
	font-family: Arial, Times New Roman;
	font-size: 14px;
}

a {
	color: #FF4E00;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#Signature {
	background: url(/images/gold/signature.png) no-repeat 633px bottom;
	height:25px;
	width: 940px;
	margin: 0 auto;
	position: relative;
}
#Signature > a {
	position: absolute; bottom: 0; right: 20px;
}

#Site {
	width: 940px;
	margin: 0 auto;
	/*border: 1px solid #ccc;*/
	background: url(/images/gold/bg_content.gif) repeat-y 0 0;
}
#Site .GoldPack {
	font-family: Arial;
	font-size: 12px;
	width: 100%;
	margin: 0 auto;
}
#Site #SHeaderMain {
	/*background: url(/images/gold/bg_head.jpg) repeat-x top;*/
	background: url(/images/gold/bg_header.jpg) no-repeat 0 0;
	height: 70px;
	color: #343434;
	font-size: 16px;
	margin: 0;
}
#Site #SHeaderMain h1 {
	padding: 0;
	margin: 0;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	line-height: 70px;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.5);
}
#Site #SHeaderMain h1.Type2 {
	line-height: 30px;
}
#Site #SHeaderMain h1.Type3 {
	font-size: 18px;
	line-height: 21px;
}
#Site #CTopBar {
	padding: 20px;
}
#Site #CTopBar .CTBLogo {
	width: 195px;
	float: left;
}
#Site #CTopBar .RateCompany {
	clear: both;
	padding-top: 10px;
	font-size: 12px;
}
#Site #CTopBar #VoteStatus1,
#Site #CTopBar #VoteStatus2,
#Site #CTopBar #VoteStatus3 {
	display: none;
}
#Site #CTopBar .CompanyInfo {
	width: 330px;
	min-height: 280px;
	_height: 280px;
	float: left;
	margin-left: 20px;
	/*background: url('/images/gold/bg_ctb.jpg') repeat-x top;*/
	background: url('/images/gold/box_kontakt_top.gif') no-repeat center top;
}
#Site #CTopBar .CompanyInfo .Title {
	color: #AC7A28;
	padding: 0 20px;
	font-size: 14px;
	font-weight: bold;
	height: 41px;
	line-height: 35px;
}
#Site #CTopBar .CompanyInfo .Content {
	margin: 0;
	padding: 0 20px;
	font-size: 13px;
	background: url('/images/gold/box_kontakt_midd.gif') repeat-y 0 0;
}
#Site #CTopBar .CompanyInfo .Bottom {
	background: url('/images/gold/box_kontakt_bott.gif') no-repeat 0 0;
	height: 25px
}
#Site #CTopBar .CompanyInfo .STDescription .Home {
	background: url('/images/gold/home.jpg') no-repeat 3px 0;
	padding: 8px 0 8px 30px;
}
#Site #CTopBar .CompanyInfo .STDescription .Phone {
	background: url('/images/gold/phone.jpg') no-repeat 3px 0;
	padding: 8px 0 8px 30px;
}
#Site #CTopBar .CompanyInfo .STDescription .ContactPerson {
	background: url('/images/gold/person.jpg') no-repeat 3px 0;
	padding: 8px 0 8px 30px;
}
#Site #CTopBar .CompanyInfo .STDescription .Www {
	background: url('/images/gold/www.jpg') no-repeat 3px 0;
	padding: 8px 0 8px 30px;
}
#Site #CTopBar .CompanyInfo .STDescription .Www a {
	text-decoration: underline;
}
#Site #CTopBar .CompanyInfo .STDescription .Www a:hover {
	text-decoration: none;
}
#Site #CTopBar .GoogleMap {
	width: 334px;
	float: right;
}
#Site #CTopBar .GoogleMap .CompanyMap {
	border: 1px solid #CCCCCC;
	width: 100%;
	height: 280px;
	overflow: hidden;
}

#Site #CCenterBox {
	clear: both;
	padding: 20px;
}
#Site #CCenterBox .CCBLeft {
	float: left;
	width: 595px;
}
/* Works */
#Site #CCenterBox .CCBLeft .Works {
	
}
#Site #CCenterBox .CCBLeft .Works .Days {
	/*background: url('/images/gold/bg_tag.jpg') repeat-x top;*/
	background: url('/images/gold/h_aktualnosci.png') no-repeat 0 0;
	width: 280px;
	float: left;
}
#Site #CCenterBox .CCBLeft .Works .Days .Title {
	color: #414141;
	float: left;
	background: url('/images/gold/clock.png') no-repeat 10px 0;
	height: 44px;
	margin-top: -12px;
	line-height: 48px;
	padding: 0 0 0 60px;
	font-size: 15px;
	font-weight: bold;
}
#Site #CCenterBox .CCBLeft .Works .Days .Details {
	clear: both;
	padding: 5px 10px 10px 60px;
}
#Site #CCenterBox .CCBLeft .Works .Details p {
	margin: 0;
	padding: 2px 0;
	font-size: 13px;
}
#Site #CCenterBox .CCBLeft .Works .Pay {
	/*background: url('/images/gold/bg_tag.jpg') repeat-x top;*/
	background: url('/images/gold/h_aktualnosci.png') no-repeat 0 0;
	width: 280px;
	float: right;
}
#Site #CCenterBox .CCBLeft .Works .Pay .Title {
	color: #414141;
	float: left;
	background: url('/images/gold/card.png') no-repeat 10px 0;
	height: 42px;
	margin-top: -10px;
	line-height: 45px;
	padding: 0 0 0 70px;
	font-size: 15px;
	font-weight: bold;
}
#Site #CCenterBox .CCBLeft .Works .Pay .Details {
	clear: both;
	padding: 5px 10px 10px 70px;
}



/* about box */
#Site .AboutBookmars {
	margin: 40px 0 20px;
	padding: 0;
	/*background: url('/images/gold/bg_media.jpg') repeat-x top;*/
	background: url('/images/gold/box_about_midd.gif') repeat-y 0 0;
	min-height: 200px;
	_height: 200px;
}
#Site .AboutBookmars .Bottom {
	background: url('/images/gold/box_about_bott.gif') no-repeat 0 0;
	height: 25px;
}
#Site .AboutBookmars ul {
	width: 100%;
	overflow:hidden;
}
#Site .AboutBookmars ul#ABBookmarks {
	margin: 0;
	padding: 2px 0 0 20px;
	link-style-type: none;
	width: 100%;
	background: url('/images/gold/box_about_top.gif') no-repeat 0 -2px;
	height: 48px;
}
#Site .AboutBookmars ul#ABBookmarks li {
	height: 45px;
	width: 134px;
	line-height: 34px;
	float: left;
	display: block;
	text-align: center;
	background-color: none;
}
#Site .AboutBookmars ul#ABBookmarks li.active {
	background: url('/images/gold/bg_media_on.png') no-repeat 0 -2px;
}
#Site .AboutBookmars ul#ABBookmarks li a {
	width: 100%;
	height: 100%;
	color: #AC7A28;
	font-weight: bold;
	text-decoration: none;
}
#Site .AboutBookmars ul#ABBookmarks li.active a {
	color: #414141;
}
#Site .AboutBookmars #Cbar2,
#Site .AboutBookmars #Cbar3,
#Site .AboutBookmars #Cbar4,
#Site .AboutBookmars #Cbar5 {
	display: none;
}
#Site .AboutBookmars #AboutContent {
	min-height: 160px;
	_height: 160px;
	padding: 10px 20px;
	line-height: 130%;
	font-size: 13px;
	font-family: Arial;
	min-height: 200px;
	_height: 200px;
}
#Site .AboutBookmars #AboutContent ul.BranchesList {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#Site .AboutBookmars #AboutContent ul.BranchesList li {
	margin: 0;
	padding: 0 0 5px 20px;
	background: url('/images/gold/arrow.png') no-repeat 5px 4px;
}
#Site .AboutBookmars #AboutContent .AllBranch {
	margin-top: 15px;
	text-align: right;
}

#Site #CCenterBox .CCBRight {
	width: 280px;
	float: right;
}

#Site #CCenterBox .CCBRight #PathDirections {
	display: none;
	padding: 0 0 30px;
	
	text-align: right;
	font-size: 13px;
}
#Site #CCenterBox .CCBRight #PathDirections #directions {
	overflow-x: auto;
	height: 170px;
	margin-top: 5px;
}


/* Tags */

#Site #CCenterBox .Tags {
	/*background: url('/images/gold/bg_tag.jpg') repeat-x top;*/
	background: transparent url('/images/gold/h_tagi.png') no-repeat 0 0;
}
#Site #CCenterBox .Tags .TagsTitle {
	color: #434343;
	padding: 0 0 0 50px;
	font-weight: bold;
	float: left;
	font-size: 14px;
	background: transparent url('/images/gold/tag.png') no-repeat 3px 0;
	height: 45px;
	line-height: 38px;
	margin-top: -6px;
}
#Site #CCenterBox .Tags .TagsList {
	text-align: center;
	clear:both;
	padding: 3px;
}
#Site #CCenterBox .Tags .TagsList a {
	color: #6F6F6F;	
}
#Site #CCenterBox .Tags h1 {
	margin: 0;
	padding: 0 3px 0 0;
	display: inline-block;
	font-size: 190%;
}
#Site #CCenterBox .Tags h2 {
	margin: 0;
	padding: 0 3px 0 0;
	font-size: 178%;
	display: inline-block;
	opacity: 0.94;
}
#Site #CCenterBox .Tags h3 {
	margin: 0;
	padding: 0 3px 0 0;
	display: inline-block;
	font-size: 168%;
	opacity: 0.78;
	font-weight: normal;
}
#Site #CCenterBox .Tags h4 {
	margin: 0;
	padding: 0 3px 0 0;
	display: inline-block;
	font-size: 158%;
	opacity: 0.58;
}
#Site #CCenterBox .Tags h5 {
	margin: 0;
	padding: 0 3px 0 0;
	display: inline-block;
	font-size: 130%;
	opacity: 0.82;
}
#Site #CCenterBox .Tags h6 {
	margin: 0;
	padding: 0 3px 0 0;
	font-size: 110%;
	display: inline-block;
	opacity: 0.62;
}
#Site #CCenterBox .Tags h6.t1 {
	font-size: 110%;
	opacity: 0.62;
	font-weight: normal;
}
#Site #CCenterBox .Tags h6.t2 {
	font-size: 105%;
	opacity: 0.46;
	font-weight: normal;
}
#Site #CCenterBox .Tags h6.t3 {
	font-size: 105%;
	opacity: 0.76;
}
#Site #CCenterBox .Tags h6.t4 {
	font-size: 100%;
	opacity: 0.86;
	font-weight: normal;
}
#Site #CCenterBox .Tags h6.t5 {
	font-size: 100%;
	opacity: 0.66;
}
#Site #CCenterBox .Tags h6.t6 {
	font-size: 90%;
	opacity: 0.46;
}
#Site #CCenterBox .Tags h6.t7 {
	font-size: 90%;
	opacity: 1;
	font-weight: normal;
}
/* News */
#Site #CCenterBox #News {
	/*background: url('/images/gold/bg_tag.jpg') repeat-x top;*/
	background: transparent url('/images/gold/h_tagi.png') no-repeat 0 0;
	margin: 25px 0 20px;
}
#Site #CCenterBox .CCBLeft #News {
	background: transparent url('/images/gold/h_aktualnosci-long.png') no-repeat 0 0;
}
#Site #CCenterBox #News .Title {
	background: transparent url('/images/gold/news.png') no-repeat 8px 0;
	height: 48px;
	line-height: 40px;
	color: #434343;
	font-weight: bold;
	font-size: 14px;
	padding: 0 0 0 60px;
	margin-top: -7px;
	float: left;
}
#Site #CCenterBox #News .List {
	clear: both;
	color: #434343;
	font-family: arial;
}
#Site #CCenterBox #News .AllNews {
	padding: 0 0 5px 0;
	border-bottom: 1px solid #e5e5e5;
}
#Site #CCenterBox #News .List .Info {
	padding: 5px;
	font-size: 12px;
	margin: 0 0 5px 0;
}
#Site #CCenterBox #News .List .Info .NTitle {
	background: url('/images/gold/arrow.png') no-repeat 2px 3px;
	padding-left: 14px;
	font-size: 14px;
}
#Site #CCenterBox #News .List .Info .Details {
	padding: 5px 0 0 14px;
	line-height:150%;
}
#Site #CCenterBox #News .All {
	text-align: right;
	font-size: 14px;
}
#Site #CCenterBox .CCBLeft #News {
	/*font-family: arial;*/
}
#Site #CCenterBox .CCBLeft #News .All {
	padding-right: 10px;
	font-size: 13px;
}
#Site #CCenterBox .CCBLeft #News .All a {
	text-decoration: underline;
}
#Site #CCenterBox .CCBLeft #News .All a:hover {
	text-decoration: none;
}
#Site #CCenterBox .CCBLeft #News .AllNews {
	border:medium none;
	display:block;
	font-size:11px;
	margin-top:-35px;
	padding:0 10px 5px 0;
	position:absolute;
	text-align:right;
	width:590px;
}

#Site #CCenterBox .CCBLeft .CompanyDetails {
	font-size: 14px;
	float: right;
	background: url('/images/gold/home.jpg') no-repeat 0 48%;
	padding-left: 25px;
	height: 20px;
	line-height: 20px;
}

/* Attachments */

#Site #CCenterBox #AttachmentsBox {
	/*background: url('/images/gold/bg_media.jpg') repeat-x top;*/
	background: url('/images/gold/box_docs_midd.gif') repeat-y center top;
}
#Site #CCenterBox #AttachmentsBox .Bottom {
	background: url('/images/gold/box_docs_bott.gif') no-repeat 0 0;
	height: 25px;
}
#Site #CCenterBox #AttachmentsBox ul {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#Site #CCenterBox #AttachmentsBox ul li {
	width: auto;
	height: 21px;
	width: 55px;
	line-height: 18px;
	float: left;
	display: block;
	padding-top: 5px;
	text-align: center;
	background-color: none;
}
#Site #CCenterBox #AttachmentsBox ul#bookmarks {
	background: url('/images/gold/box_docs_top.gif') no-repeat 0 -2px;
	padding: 2px 0 0 10px;
	height: 48px;
}
#Site #CCenterBox #AttachmentsBox ul#bookmarks li {
	height: 40px;
	padding: 7px 0 0;
}
#Site #CCenterBox #AttachmentsBox ul li.active {
	background: url('/images/gold/bg_attach_on.png') no-repeat 0 -2px;
}
#Site #CCenterBox #AttachmentsBox ul li.active1 {
	background: url('/images/gold/bg_attach_on.png') no-repeat 0 -2px;
}
#Site #CCenterBox #AttachmentsBox ul li.active2 {
	background: url('/images/gold/bg_attach_on.png') no-repeat 0 -2px;
}
#Site #CCenterBox #AttachmentsBox ul li a {
	margin: 0;
}
#Site #CCenterBox #AttachmentsBox ul#bookmarks li a {
	color: #AC7A28;
	font-weight: bold;
	text-decoration: none;
}
#Site #CCenterBox #AttachmentsBox ul#bookmarks li.active a,
#Site #CCenterBox #AttachmentsBox ul#bookmarks li.active1 a,
#Site #CCenterBox #AttachmentsBox ul#bookmarks li.active2 a {
	color: #414141;
	font-weight: bold;
}
#Site .GoldPack #AttachmentsBox ul li a.active {
	
}
#Site .GoldPack #AttachmentsBox ul li.active a {
	
}
#Site #CCenterBox #AttachmentsBox ul#AttachFiles {
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 13px;
}
#Site #CCenterBox #AttachmentsBox ul#AttachFiles li {
	width: 100%;
	display: block;
	padding: 0 0 3px 14px;
	margin: 0;
	text-align: left;
	background: url('/images/gold/arrow.png') no-repeat 0 3px;
}
#Site #CCenterBox #AttachmentsBox ul#AttachFiles li a {
	margin: 0;
	padding: 0;
}
#Site #CCenterBox #AttachmentsBox #bar1,
#Site #CCenterBox #AttachmentsBox #bar2,
#Site #CCenterBox #AttachmentsBox #bar3,
#Site #CCenterBox #AttachmentsBox #bar4,
#Site #CCenterBox #AttachmentsBox #bar5,
#Site #CCenterBox #AttachmentsBox #bar6,
#Site #CCenterBox #AttachmentsBox #bar7,
#Site #CCenterBox #AttachmentsBox #bar8,
#Site #CCenterBox #AttachmentsBox #bar9 {
	
}
#Site #CCenterBox #AttachmentsBox #bar2,
#Site #CCenterBox #AttachmentsBox #bar3,
#Site #CCenterBox #AttachmentsBox #bar4,
#Site #CCenterBox #AttachmentsBox #bar5,
#Site #CCenterBox #AttachmentsBox #bar6,
#Site #CCenterBox #AttachmentsBox #bar7,
#Site #CCenterBox #AttachmentsBox #bar8,
#Site #CCenterBox #AttachmentsBox #bar9 {
	display: none;
}
#Site #CCenterBox #AttachmentsBox a.pdf {
	/*background: url('/images/gold/ico_pdf.gif') no-repeat left top;*/
}
#Site #CCenterBox #AttachmentsBox a.doc {
	/*background: url('/images/gold/ico_word.gif') no-repeat left top;*/
}
#Site #CCenterBox #AttachmentsBox a.xls {
	/*background: url('/images/gold/ico_excel.gif') no-repeat left top;*/
}
#Site #CCenterBox #AttachmentsBox a.jpg {
	/*background: url('/images/gold/ico_jpg.gif') no-repeat left top;*/
}
#Site #CCenterBox #AttachmentsBox a.other {
	/*background: url('/images/gold/ico_info.gif') no-repeat left top;*/
}
#Site #CCenterBox #AttachmentsBox #contentAtt {
	padding: 5px 10px 10px;
	margin: 0 10px 10px;
	overflow: hidden;
	min-height: 150px;
	_height: 150px;
}

#Site .CenterBookmars {
	margin: 20px 20px;
	/*background: url('/images/gold/bg_media.jpg') repeat-x top;*/
	background: url('/images/gold/box_gallery_midd.gif') repeat-y center top;
	min-height: 200px;
	_height: 200px;
	width: 905px;
}
#Site .CenterBookmars .Bottom {
	background: url('/images/gold/box_gallery_bott.gif') no-repeat center top;
	height: 25px;
}
#Site .CenterBookmars ul {
	width: 100%;
	overflow:hidden;
}
#Site .CenterBookmars ul#CenterBookmarks {
	margin: 0;
	padding: 2px 0 0 20px;
	link-style-type: none;
	width: 100%;
	background: url('/images/gold/box_gallery_top.gif') no-repeat 0 -2px;
	height: 48px;
}
#Site .CenterBookmars ul#CenterBookmarks li {
	height: 45px;
	width: 134px;
	line-height: 35px;
	float: left;
	display: block;
	text-align: center;
	background-color: none;
}
#Site .CenterBookmars ul#CenterBookmarks li.active {
	background: url('/images/gold/bg_media_on.png') no-repeat 0 -2px;
}
#Site .CenterBookmars ul#CenterBookmarks li.active1 {
	background: url('/images/gold/bg_media_on.png') no-repeat 0 -2px;
}
#Site .CenterBookmars ul#CenterBookmarks li.active2 {
	background: url('/images/gold/bg_media_on.png') no-repeat 0 -2px;
}
#Site .CenterBookmars ul#CenterBookmarks li a {
	width: 100%;
	height: 100%;
	padding: 0 25px;
}

#Site .CenterBookmars ul#CenterBookmarks li a {
	color: #AC7A28;
	font-weight: bold;
	text-decoration: none;
}
#Site .CenterBookmars ul#CenterBookmarks li.active a,
#Site .CenterBookmars ul#CenterBookmarks li.active1 a,
#Site .CenterBookmars ul#CenterBookmarks li.active2 a {
	color: #414141;
}
#Site .CenterBookmars #Gbar2,
#Site .CenterBookmars #Gbar3,
#Site .CenterBookmars #Gbar4,
#Site .CenterBookmars #Gbar5 {
	display: none;
}
#Site .CenterBookmars #CompanyMedia {
	min-height: 160px;
	_height: 160px;
	padding: 0 20px 10px;
}
#Site #CompanyMedia .CompanyAudio,
#Site #CompanyMedia .CompanyVideo {
	padding: 10px;
}

#Site .CompanyGallery {
	padding-top: 25px;
	position: relative;
}
#Site .CompanyGallery .CompanyGallerySlider {
	overflow:hidden;
}
#Site .CompanyGallery .CompanyGallerySlider {
	padding: 5px 0;
}
#Site .CompanyGallery .CompanyGallerySlider img {
	margin: 0 3px;
	border: 1px solid #DCDCDC;
	padding: 1px;
}
#Site .CompanyGallerySlider ul, .CompanyGallerySlider li { 
	width:865px;
	height:100px;
	overflow:hidden; 
	margin:0;
	padding:0;
	list-style:none;
	text-align: center;
}
table.CGSView {margin: auto;}
table.CGSView td {width: 100px;height: 100px;text-align:center;vertical-align:middle;}
span#prevBtn, span#nextBtn { position: absolute; top: 45px; font-size: 0; text-ident: 9999px; display: block; width: 30px; height: 70px; }
span#prevBtn a, span#nextBtn a { text-decoration: none; display: block; width: 100%; height: 100%; }
span#nextBtn { right: 30px; }
span#nextBtn a { background: url('/images/gold/next.gif') no-repeat center; }
span#prevBtn { left: 30px; }
span#prevBtn a { background: url('/images/gold/prev.gif') no-repeat center; }
#Site .CompanyGallery a {color: #fff;}
#Site .CompanyGallery img {border: none;}

#Site .paginator {
	color: #111;
	text-align:right;
	font-size: 10px;
}
#Site .paginator a, .paginator span {
	background: #FFF9DC;
	border: 1px solid #eee;
	color: #808080;
	padding: 3px;
	margin: 0 2px;
}
#Site .paginator a:hover {
	border: 1px solid #aaa;
	color: #FF4200;
	text-decoration:none;
	font-weight: bold;
}
#Site .paginator span.activePage {
	border: 1px solid #aaa;
	color: #FF4200;
	font-weight: bold;
}
#Site .paginator span.NoActive {
	color: #b3b3b3;
}

#Site .CenterFooter {
	background: url(/images/gold/bg_footer.gif) no-repeat 0 0;
	height: 20px;
	clear: both;
}

#Site .MainPhoto {
	padding: 5px 0;
}
#Site .MainPhoto a img {
	border: 2px solid #eee;
}

#playerVideo {display:block;width:320px;height:240px;margin: auto;}  
#playerAudio {display:block;width:320px;height:24px;margin: auto;}

#Footer {
	width: 940px;
	margin: 20px auto;
	text-align: center;
	color: #4C4C4C;
	font-size: 13px;
	font-family: Tahoma;
}
#Footer a {
	color: #2354BF;
	text-decoration: underline;
}
#Footer a:hover {
	text-decoration: none;
}
.clear {clear: both;}


.SzukajTanio { background: #0972AB; border-radius: 10px; margin-bottom: 20px; padding: 10px 0; }
.SzukajTanio > a { padding: 3px 10px; display: block; color: #FFF; font-weight: bold; text-align: center; font-size: 14px; text-shadow: 1px 1px 0 rgba(0,0,0,0.4); }
.SzukajTanio > a.STImg img { border: 1px solid #FFF; width: 100%; }

